@charset "utf-8";

/* CSS Document */



@font-face {

    font-family: 'ArialRegular';

    src: url('/wp-content/themes/jenifer/fonts/arial_3.eot');

    src: url('/wp-content/themes/jenifer/fonts/arial_3.eot') format('embedded-opentype'),

         url('/wp-content/themes/jenifer/fonts/arial_3.woff') format('woff'),

         url('/wp-content/themes/jenifer/fonts/arial_3.ttf') format('truetype'),

         url('/wp-content/themes/jenifer/fonts/arial_3.svg#ArialRegular') format('svg');

}

@font-face {

    font-family: 'ArialBold';

    src: url('/wp-content/themes/jenifer/fonts/arialbd_1.eot');

    src: url('/wp-content/themes/jenifer/fonts/arialbd_1.eot') format('embedded-opentype'),

         url('/wp-content/themes/jenifer/fonts/arialbd_1.woff') format('woff'),

         url('/wp-content/themes/jenifer/fonts/arialbd_1.ttf') format('truetype'),

         url('/wp-content/themes/jenifer/fonts/arialbd_1.svg#ArialBold') format('svg');

}

@font-face {

    font-family: 'ArialItalic';

    src: url('/wp-content/themes/jenifer/fonts/ariali_1.eot');

    src: url('/wp-content/themes/jenifer/fonts/ariali_1.eot') format('embedded-opentype'),

         url('/wp-content/themes/jenifer/fonts/ariali_1.woff') format('woff'),

         url('/wp-content/themes/jenifer/fonts/ariali_1.ttf') format('truetype'),

         url('/wp-content/themes/jenifer/fonts/ariali_1.svg#ArialItalic') format('svg');

}



@font-face {

    font-family: 'ArialRoundedMTBoldRegular';

    src: url('/wp-content/themes/jenifer/fonts/arlrdbd_1.eot');

    src: url('/wp-content/themes/jenifer/fonts/arlrdbd_1.eot') format('embedded-opentype'),

         url('/wp-content/themes/jenifer/fonts/arlrdbd_1.woff2') format('woff2'),

         url('/wp-content/themes/jenifer/fonts/arlrdbd_1.woff') format('woff'),

         url('/wp-content/themes/jenifer/fonts/arlrdbd_1.ttf') format('truetype'),

         url('/wp-content/themes/jenifer/fonts/arlrdbd_1.svg#ArialRoundedMTBoldRegular') format('svg');

}







body {

	margin:0px;

	padding:0px;

	font-size:12px;

}

img {

	border:0px; max-width:100%;

}

a {

	text-decoration:none;

}

h1, h2, h3, h4, h5, h6 {

	margin:0px;

	padding:0px;

	font-weight:normal;

}

ul, p {

	padding:0px;

	margin:0px;

	/*list-style:none;*/

}

li {

  margin: 0 0 6px;

  font-size: 17px;

  color: #2c2722;

  line-height: 25px;

}

span {

	margin:0px;

	padding:0px;

}

.clear10 {

	clear:both;

	height:20px;

	width:100%;

}

.clear {

	clear:both;

	height:0px;

	width:100%;

}

.clear5 {

	clear:both;

	height:289px;

	width:100%;

}

body{ background:#fff; font-family: 'ArialRegular';}

.wrapper{max-width:970px; margin:0 auto;}

.fb {

    float:right;

    padding-top: 50px;

}

.ph{ float:right; color:#376002; font-size:26px; font-family: 'ArialRegular'; padding-top:10px; padding-left:10px;}

.header-main{  background: none repeat scroll 0 0 #fff;    padding-bottom: 5px;    padding-top: 15px;}





.banner{ background-color:#b5b5b5;}

.banner img{ margin:0 auto;}



.main{ background-color:#eeeeee;}

.pagebg{ background:#fff;}

.marg_bottom{ margin-bottom:20px;}

.left-menu{ width:100%; padding:0 45px;}

.left-menu h3{font-size:17px; color:#000; line-height:36px; border-bottom:3px solid #919191; width:100%;}

.left-menu ul{ clear:both;}

.left-menu ul li {     background: url("/wp-content/uploads/2015/03/m-bg1.png") no-repeat scroll left 17px rgba(0, 0, 0, 0) !important;

  border-bottom: 1px solid #e9e9e9 !important;

  font-family: "ArialRegular" !important;

  font-size: 17px !important;

  margin-top: 0 !important;

  padding: 10px 0 0 20px !important;}

.left-menu ul li a{ color:#6a6a6a; text-decoration:none;}



.booking{ padding-top:40px;}

.online{ font-size:18px; color:#376002; padding-top:15px; line-height:25px;}

.title{ }

.title h1{font-size:31px; font-family: 'ArialBold'; color:#2c2722; padding-top:50px;}

.title h3{ font-size:17px; color:#2c2722; font-family: "ArialRegular"; padding-top:25px; padding-bottom:25px;}

.title > img {    padding-bottom: 40px;}

.title p{ font-size:17px; color:#2c2722; line-height:30px; padding-bottom:70px;}

.middle{ width:100%; background:#eeeeee; min-height:95px;float:left;}

.footer{ background:#252625;}

.contact .col-lg-4.col-sm-4 {    background-color: #87bd65;}

.sd-footer-box3-content > h3{font-family: 'ArialBold'; color:#fff;margin:0px;}

.sd-footer-box2-content > h3{font-family: 'ArialBold'; color:#fff;margin:0px;}

.sd-footer-box3-content > p { font-family: "ArialRegular"; font-size:16px; color:#333333; }

.sd-footer-box2-content > p { font-family: "ArialRegular"; font-size:16px; color:#333333;}

.treat h1{ font-family: "ArialRegular"; color:#fffefe; font-size:26px; padding-top:30px;margin:0px; }

.treat p{ font-size:16px; color:#e9e9e9; padding-top:15px;line-height: 22px;margin-bottom:0px;}

.contactinfo h1{font-family: 'ArialBold'; color:#fff; font-size:18px; border-bottom:2px solid #666; padding-bottom:5px; float:left; padding-top:25px;margin:0px;}

.contactinfo p{ clear:both; font-size:15px; color:#999999; line-height:25px; padding-top:15px;}

.contactinfo a{ clear:both; text-decoration:none; color:#999999;}

.contactinfo img {padding-top: 15px;}

.ftext{ padding-top:15px; padding-left:30px; padding-right:30px;}

.ftext h1{ font-size:16px; color:#fff;margin:0;}

.ftext p{ font-size:12px; color:#fff; padding-top:15px;  margin-bottom: 0px;

  line-height: 17px;}



/*.copy{ background:#010080;}

.cpy{ float:left; color:#fff; font-family:'calibriregular'; font-size:16px; padding-top:30px; padding-bottom:30px;}

.top{ float:right; color:#fff; font-family:'calibri'; font-weight:bold; font-size:16px; padding-top:30px; padding-bottom:30px; margin-right:50px;}

*/



.slider{ margin-top:30px; background:#1c1c1c;}

.title{ padding-top:30px; width:100%;}

.women > img {

    width: 100%;

}

.women{ background:#fff;}

.women h1{ font-family: 'ArialBold'; font-size:19px; padding-top:30px; padding-bottom:15px; border-bottom:2px solid #000; text-align:center; display:table; margin:0 auto; color:#1c1c1c; line-height:5px;}

.women span{ font-family: 'ArialRegular'; font-size:13px; text-align:center; display:table; margin:0 auto; color:#5c5c5c; padding:25px 20px 56px;}

.staff{ background:#fff; margin-top:30px;}

.staff img{ padding-right:30px; float:left;}

.staff h1{ display:table; font-family: 'ArialRegular'; font-size:20px; color:#010101;  padding-top:25px; padding-bottom:10px;}

.staff span {    display: table;    font-family: "ArialRegular";    font-size: 15px;    padding-bottom: 34px;    padding-right: 20px;    padding-top:23px;}



<!-- inner -->



@media screen (max-width:767px){



		.fb {

    background: none repeat scroll 0 0 #000;

    padding-top: 50px;

}



.staff img{ text-align:center; margin:0 auto; float:none;}

.staff h1{ font-family: 'ArialRegular'; font-size:20px; color:#010101;  padding-top:25px; padding-bottom:10px;}

.staff span {font-family: "ArialRegular";    font-size: 15px;    padding-bottom: 34px;  padding-top:23px;}



	}



	

/*@media screen and (max-width:767px) {

	.logo{margin:0 auto; display:table;}

	.input-group {

	display:table;

	margin-top:25px;}

	.title > img { width:100%; padding-bottom: 40px;}

	.ftext{ padding-top:15px; }



}

*/





.fa-thumbs-o-up:before {

    content: "";

}

.sd-footer-box3-content, .sd-footer-box3-content .sd-box-icon {

    background-color: #87bd65;

}

.sd-footer-box1-content .sd-box-icon, .sd-footer-box3-content .sd-box-icon {

    background-color: #87bd65;

}

.sd-box-icon {

    background-color: #91ce6b;

    border-radius: 50px;

    color: #fff;

    height: 50px;

    left: 50%;

    line-height: 50px;

    margin-left: -25px;

    position: absolute;

    top: -25px;

    width: 50px;

}

.fa-2x {

    font-size: 2em;

}

.fa {

    display: inline-block;

    font-family: FontAwesome;

    font-style: normal;

    font-weight: normal;

    line-height: 1;

	padding-top:7px;

}



.sd-footer-box1-content, .sd-footer-box2-content, .sd-footer-box3-content {

    padding-bottom: 45px;

}

.sd-footer-box3-content, .sd-footer-box3-content .sd-box-icon {

    background-color: #87bd65;

}

.sd-footer-box3-content {

    background-color: #87bd65;

    border: medium none;

}

.sd-footer-box1-content, .sd-footer-box2-content, .sd-footer-box3-content {

    box-sizing: border-box;

    padding: 30px 20px 20px;

    position: relative;

    text-align: center;

}



.fa-phone:before {

    content: "";

}

.sd-footer-box1-content, .sd-footer-box1-content .sd-box-icon {

    background-color: #87bd65;

}

.sd-footer-box1-content .sd-box-icon, .sd-footer-box3-content .sd-box-icon {

    background-color: #87bd65;

}



.sd-footer-box2-content, .sd-footer-box2-content .sd-box-icon {

    background-color: #91ce6b;

}



/* arrow set */



.home-bottom .arrow-holder.left {

left: -154px!important;

top: 45px;



}	

.home-upper .arrow-holder.left {

left: -170px!important;

top: 17px;

}

.home-upper .arrow-holder.right {

left: -105px;

top: 18px;

/* float: left; */

}

.home-bottom .arrow-holder.right {

left: -88px;

top: 45px;

}

@media (max-width:1199px) {

	.home-upper .arrow-holder.right {

left: -94px;

top: -19px;

/* float: left; */

}

.home-upper .arrow-holder.left {

left: -151px!important;

top: -19px;

}

.home-bottom .arrow-holder.right {

left: -91px;

top: 19px;

}

.home-bottom .arrow-holder.left {

left: -149px!important;

top: 19px;

}



.touchcarousel.tc-layout-4 .touchcarousel-item {

  width: 282px;

  min-height: 170px;

  position: relative;

  overflow: hidden;

  background: #eee;

}



	.touchcarousel.tc-layout-2 .touchcarousel-item {

  width: 100%!important;

  max-width: 770px!important;

  height: 234px;

  position: relative;

  background: #fff;

  margin-right: 10px;

  overflow: hidden;

}

.touchcarousel.tc-layout-2 .tc-desc {

  width: 73%!important;

  color: #FFF;

  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

  display: block;

  float: left;

}

}

@media (max-width:991px) {

.home-upper .arrow-holder.right {

left: -75px;

top: -68px;



}

.home-upper .arrow-holder.right span {



width: 30px;



}



.home-upper .arrow-holder.left {

left: -124px!important;

top: -67px;

}

.home-upper .arrow-holder.left span {

width:30px;

}





.home-bottom .arrow-holder.right {

left: -75px;

top: -15px;

}

.home-bottom .arrow-holder.left {

left: -124px!important;

top: -14px;

}	



.touchcarousel.tc-layout-4 .touchcarousel-item {

  width: 289px;

  min-height: 170px;

  position: relative;

  overflow: hidden;

  background: #eee;

}

.touchcarousel.tc-layout-2 .tc-desc {

  max-width: 905px!important;

  width: 56%!important;

  /* color: #FFF; */

  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */

  /* display: block; */

  float: left;

}

.touchcarousel.tc-layout-2 .touchcarousel-item {

  width: 100%!important;

  max-width: 700px!important;

  height: 234px;

  position: relative;

  background: #fff;

  margin-right: 10px;

  overflow: hidden;

}

}


@media (max-width:767px) {
	
	.post-right {
  width: 100%!important;
  float: left!important;
}
.post-left {
  width: 100%!important;
  float: left!important;
}
.entry-title {
  font-weight: normal;
  margin: 0 0 0px;
  font-size: 19px!important;
  font-family: 'ArialBold';
  color: #2c2722;
  padding-top: 0px!important;
}
.ph {
  color: #376002;
  float: left;
  font-size: 26px;
  font-family: 'ArialRegular';
  padding-top: 10px;
  padding-left: 10px;
  width: 100%!important;
  /* margin: 0 auto; */
}
.fb {
  float: left;
  padding-top: 10px!important;
  width: 100%!important;
}
.online {
  font-size: 18px;
  color: #376002;
  padding-top: 37px;
  line-height: 25px;
}
	
	.touchcarousel.tc-layout-2 .tc-image-holder {
  display: block;
  width: 141px!important;
  height: 270xp;
  float: left;
}

	.touchcarousel.tc-layout-2 .tc-desc {

  max-width: 905px!important;

  width: 56%!important;

  /* color: #FFF; */

  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */

  /* display: block; */

  float: left;

}

	

		.home-bottom .arrow-holder.left {

left: 12px!important;

top: -186px;



}

.home-bottom .arrow-holder.right {



left: 91px!important;

top: -186px;

}

	

	.home-upper .arrow-holder.left {

left: 12px!important;

top: -266px;

}

.home-upper .arrow-holder.right {

left: 88px;

top: -266px;

}



.home-upper .arrow-holder.right span {

width: 40px;

}

.home-upper .arrow-holder.left span {

width: 40px;

}

.home-bottom .arrow-holder.right span {

width: 40px;

}

.home-bottom .arrow-holder.left span {

width: 40px;

}

.touchcarousel.tc-layout-2 .touchcarousel-item {

  width: 100%!important;

  max-width: 500px;

  height: 234px;

  position: relative;

  background: #fff;

  margin-right: 10px;

  overflow: hidden;

}

}

.touchcarousel.black-and-white .arrow-icon {

width: 30px;

height: 30px;

margin-top: -15px;

background:none!important;

-moz-border-radius: 4px;

-webkit-border-radius: 4px;

border-radius: 4px;

-moz-opacity: 0.8;

-webkit-opacity: 0.8;

opacity: 0.8;

}

.entry-content.full-width-page {

  padding: 0 4%;

}

@media (max-width:641px) {

		.touchcarousel.tc-layout-2 .tc-desc {

  max-width: 905px!important;

  width: 41%!important;

  /* color: #FFF; */

  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */

  /* display: block; */

  float: left;

}

	

.touchcarousel.tc-layout-2 .touchcarousel-item {

  width: 100%!important;

  max-width: 400px;

  height: 234px;

  position: relative;

  background: #fff;

  margin-right: 10px;

  overflow: hidden;

}		

}

@media (max-width:608px) {

		.touchcarousel.tc-layout-2 .tc-desc {

  max-width: 905px!important;

  width: 37%!important;

  /* color: #FFF; */

  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */

  /* display: block; */

  float: left;

}

	

		

}

@media screen and (min-width: 416px) and (max-width: 570px) {

		.touchcarousel.tc-layout-2 .tc-desc {

  max-width: 905px;

  width: 55%!important;

  /* color: #FFF; */

  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */

  /* display: block; */

  float: left;

}

.touchcarousel.tc-layout-2 .touchcarousel-item {

  width: 100%!important;

  max-width: 300px;

  height: 234px;

  position: relative;

  background: #fff;

  margin-right: 10px;

  overflow: hidden;

}	

		

}

.col-lg-10.col-sm-10.row.res {

  padding-right: 0px;

}

.touchcarousel.tc-layout-2 .touchcarousel-item {

  width: 100%;

  max-width: 905px;

  height: 234px;

  position: relative;

  background: #fff;

  margin-right: 10px;

  overflow: hidden;

}
@media screen and (min-width: 571px) and (max-width: 616px) {
.touchcarousel.tc-layout-2 h4 a {
  font-size: 18px!important;
  display: table;
  font-family: 'ArialRegular';
  font-size: 20px;
  color: #010101;
  padding-top: 7px!important;
  padding-bottom: 0px!important;
}

.touchcarousel.tc-layout-2 .tc-image-holder {
  display: block;
  height: 270xp;
  float: left;
  width: 134px!important;
}

}
@media screen and (min-width: 250px) and (max-width: 350px) {
	.touchcarousel.tc-layout-2 .tc-desc {
  max-width: 905px;
  width: 17%!important;
  /* color: #FFF; */
  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */
  /* display: block; */
  float: left;
}
.touchcarousel.tc-layout-2 h4 a {
  font-size: 13px!important;
  font-weight: bold;
  display: table;
  font-family: 'ArialRegular';
  font-size: 20px;
  color: #010101;
  padding-top: 2px!important;
  padding-bottom: 3px!important;
}
.touchcarousel.tc-layout-2 p {
  color: #000;
  /* font-size: 14px !important; */
  display: table;
  text-align: justify;
  font-family: "ArialRegular";
  font-size: 12px!important;
  padding-bottom: 0px!important;
  padding-right: 3px!important;
  padding-top: 1px!important;
  line-height: 1.2em !important;
}
.touchcarousel-item .col-lg-12 {
   width: 100%!important; 
}
	
	.touchcarousel.tc-layout-4 .touchcarousel-item {
  width: 100%;
  max-width: 300px!important;
  min-height: 170px;
  position: relative;
  overflow: hidden;
  background: #eee;
}
.page-template-contact-page .entry-title, .page-template-inner_page .entry-title, .page-template-default .entry-title {
  font-weight: normal;
  margin: 0 0 0px;
  font-size: 15px!important;
  font-family: 'ArialBold';
  color: #FFFFFF;
  /* padding-top: 30px; */
  padding: 0px;
  margin-left: 8px!important;
  margin-top: -21px!important;
  position: absolute;
}
.ph {
  float: left;
  color: #376002;
  font-size: 23px;
  font-family: 'ArialRegular';
  padding-top: 10px;
  padding-left: 0px;
}
.fb {
  float: right;
  padding-top: 10px;
}
.btn-lg, .btn-group-lg > .btn {
  border-radius: 0px;
  font-size: 18px;
  line-height: ;
  padding: 6px 4px 6px 9px;
}
h1 {
  font-weight: normal;
  margin: 0 0 0px;
  font-size: 18px;
  font-family: 'ArialBold';
  color: #2c2722;
}
}
@media screen and (min-width: 351px) and (max-width: 375px) {
		.touchcarousel.tc-layout-2 .tc-desc {
  max-width: 905px;
  width:22%!important;
  /* color: #FFF; */
  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */
  /* display: block; */
  float: left;
}
	
.touchcarousel.tc-layout-2 h4 a {
  font-size: 13px!important;
  font-weight: bold;
  display: table;
  font-family: 'ArialRegular';
  font-size: 20px;
  color: #010101;
  padding-top: 2px!important;
  padding-bottom: 3px!important;
}
.touchcarousel.tc-layout-2 p {
  color: #000;
  /* font-size: 14px !important; */
  display: table;
  text-align: justify;
  font-family: "ArialRegular";
  font-size: 12px!important;
  padding-bottom: 0px!important;
  padding-right: 3px!important;
  padding-top: 1px!important;
  line-height: 1.2em !important;
}
.touchcarousel-item .col-lg-12 {
   width: 100%!important; 
}
	
	.touchcarousel.tc-layout-4 .touchcarousel-item {
  width: 100%;
  max-width: 300px!important;
  min-height: 170px;
  position: relative;
  overflow: hidden;
  background: #eee;
}
.page-template-contact-page .entry-title, .page-template-inner_page .entry-title, .page-template-default .entry-title {
  font-weight: normal;
  margin: 0 0 0px;
  font-size: 15px!important;
  font-family: 'ArialBold';
  color: #FFFFFF;
  /* padding-top: 30px; */
  padding: 0px;
  margin-left: 8px!important;
  margin-top: -21px!important;
  position: absolute;
}
.ph {
  float: left;
  color: #376002;
  font-size: 23px;
  font-family: 'ArialRegular';
  padding-top: 10px;
  padding-left: 0px;
}
.fb {
  float: right;
  padding-top: 10px;
}
.btn-lg, .btn-group-lg > .btn {
  border-radius: 0px;
  font-size: 18px;
  line-height: ;
  padding: 6px 4px 6px 9px;
}
h1 {
  font-weight: normal;
  margin: 0 0 0px;
  font-size: 20px;
  font-family: 'ArialBold';
  color: #2c2722;
}		
}
@media screen and (min-width: 377px) and (max-width: 415px) {
		.touchcarousel.tc-layout-2 .tc-desc {
  max-width: 905px;
  width:30%!important;
  /* color: #FFF; */
  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */
  /* display: block; */
  float: left;
}
	
.touchcarousel.tc-layout-2 h4 a {
  font-size: 13px!important;
  font-weight: bold;
  display: table;
  font-family: 'ArialRegular';
  font-size: 18px!important;
  color: #010101;
  padding-top: 2px!important;
  padding-bottom: 3px!important;
}
.touchcarousel.tc-layout-2 p {
  color: #000;
  /* font-size: 14px !important; */
  display: table;
  text-align: justify;
  font-family: "ArialRegular";
  font-size: 15px!important;
  padding-bottom: 0px!important;
  padding-right: 3px!important;
  padding-top: 1px!important;
  line-height: 1.2em !important;
}
.touchcarousel-item .col-lg-12 {
   width: 100%!important; 
}
	
	.touchcarousel.tc-layout-4 .touchcarousel-item {
  width: 100%;
  max-width: 300px!important;
  min-height: 170px;
  position: relative;
  overflow: hidden;
  background: #eee;
}
.page-template-contact-page .entry-title, .page-template-inner_page .entry-title, .page-template-default .entry-title {
  font-weight: normal;
  margin: 0 0 0px;
  font-size: 15px!important;
  font-family: 'ArialBold';
  color: #FFFFFF;
  /* padding-top: 30px; */
  padding: 0px;
  margin-left: 8px!important;
  margin-top: -21px!important;
  position: absolute;
}
.ph {
  float: left;
  color: #376002;
  font-size: 23px;
  font-family: 'ArialRegular';
  padding-top: 10px;
  padding-left: 0px;
}
.fb {
  float: right;
  padding-top: 10px;
}
.btn-lg, .btn-group-lg > .btn {
  border-radius: 0px;
  font-size: 18px;
  line-height: ;
  padding: 6px 4px 6px 9px;
}
h1 {
  font-weight: normal;
  margin: 0 0 0px;
  font-size: 20px;
  font-family: 'ArialBold';
  color: #2c2722;
}		
}
@media screen and (min-width: 616px) and (max-width: 736px) {
		.touchcarousel.tc-layout-2 .tc-desc {
  max-width: 905px;
  width:57%!important;
  /* color: #FFF; */
  /* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */
  /* display: block; */
  float: left;
}
	
.touchcarousel.tc-layout-2 h4 a {
  font-size: 13px!important;
  font-weight: bold;
  display: table;
  font-family: 'ArialRegular';
  font-size: 18px!important;
  color: #010101;
  padding-top: 2px!important;
  padding-bottom: 3px!important;
}

.page-template-contact-page .entry-title, .page-template-inner_page .entry-title, .page-template-default .entry-title {
  font-weight: normal;
  margin: 0 0 0px;
  font-size: 15px!important;
  font-family: 'ArialBold';
  color: #FFFFFF;
  /* padding-top: 30px; */
  padding: 0px;
  margin-left: 8px!important;
  margin-top: -21px!important;
  position: absolute;
}
.ph {
  float: left;
  color: #376002;
  font-size: 23px;
  font-family: 'ArialRegular';
  padding-top: 10px;
  padding-left: 0px;
}
.fb {
  float: right;
  padding-top: 10px;
}
.btn-lg, .btn-group-lg > .btn {
  border-radius: 0px;
  font-size: 18px;
  line-height: ;
  padding: 6px 4px 6px 9px;
}
h1 {
  font-weight: normal;
  margin: 0 0 0px;
  font-size: 20px;
  font-family: 'ArialBold';
  color: #2c2722;
}		
}
.category article {
  width: 100%;
  float: left;
  background: #fff;
}
.archive-header {
  background-color: #C5C5C5!important;
}
.archive-title, .archive-meta {
  /* font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif; */
  margin: 0 auto;
  max-width: 1040px;
  padding: 4px 0!important;
  width: 100%;
  font-family: 'arialbold'!important;
  color: #fff!important;
}
.author article {
  width: 100%;
  float: left;
  background: #fff;
}
.tc-desc h4 a
{	
	padding-top:15px!important;
	padding:0px;
}
.single-post article {
  background: #fff;
  width: 100%;
  float: left;
}